---
title: Loading1
---
# Loading1




----

<h2>Summary</h2>

[[toc]]

## Props

### width (`undefined`)
undefined

|type|default|
|:-|:-|
|`undefined`|-|

### height (`undefined`)
undefined

|type|default|
|:-|:-|
|`undefined`|-|


